[INFO]
language=Turkce
langid=tr
author=
version=7.2.8
subver=1

[DLGTITLE]
100=About

[MENUPOP]
[MENU]

[STRING]
10000=Ana Kanal
10001=Kanal Adi
10002=BK ÜZERINE
10003=PTT/VAD
10004=Ping: %d ms
10005=Erisim Engellendi
10006=Kanal Sifre
10007=Kanal adi
10008=Girdiginiz parola dogru degil. Lütfen parolanizi yeniden yazin.
10009=Fon müzigi
10010=Kayit
10011=Sik Kullanilanlara Ekle
10012=Bu grup, Sik Kullanilanlar listenizde zaten var.
10013=siz Raise hand yapamassiniz.çunku Admin queue mode i kapatmis.
10014=Bu oda simdi Free chat mode mus.herkes her zamanda konusa bilir.
10015=Bu oda simdi Queued Mode mus.sadece siradaki kisiler konusa bilirler.
10016=Bu oda simdi Admin Mode mus.sadece Adminler konusa bilirler.
10017=Bedava Modu
10018=Sirada Modu
10019=Yönetici modu
10020=Elinizi kaldirin
10021=Yersiz
10022=Yayin Mikrofon
10023=Admin mikrofon
10024=Kuyruk Izin
10025=Kuyruk yasakla
10026=Bu odada sirali konusma kapanmis.siz Elinizi kaldiramassiniz.lutfen %s
10027=Üye Basvurulari
10028=Admin 【%s】kuyruku etkin yapmis.Sirali konusmaya girmekiçin"El kaldirmayi"tiklayin
10029=Admin 【%s】 kuyruku özürlendirmis.Kullananlar geçici olarak sirali konusmaya giremezler.
10030=Admin 【%1】? 【%2】?ni sirali konusmadan çikarmis.
10031=Admin 【%1】? ?【%2】?nun zamanini çift yapmis.
10032=Admin 【%1】 【%2】nu sirali konusmaya etkinlestirmis.
10033=Admin 【%s】 sirali konusmayi kapatmis.sadece Adminler konusa bilirler.
10034=Admin 【%s】 sirali konusmayin engelini kaldirmis.simdi sirada birinci kisi konusa bilir.
10035=Admin 【%s】 tüm kullananlari sirali konusmadan çikarmis.
10036=misafirler için bu odaya girmek izini yok.
10037=Çevrimiçi: %d
10038=Üyeler: %d/%d
10039=Seviye: %d
10040=Henüz bir duyuru yok, simdi bir tane ekleyebilirsiniz.Konuklar ve üyeleri bu kanal girdikten sonra duyuru görüntülemek mümkün olacak.
10041=Kanal duyurusu olusturun.
10042=Eger sesli sohbet kuyruktan %s kaldirmak istediginizden emin misiniz?
10043=Geçerli kanal
10044=Tüm Kanallar
10045=Metin Yayini
10046=Ses yayini
10047=Alici
10048=Yayin
10049=Yayin mesaji
10050=Yayin mesaji maksimum% d karakter olmalidir.URL'ler desteklenmektedir.
10051=Ses Yayini Baslat
10052=Ses Yayini Iptal
10053=Kanal Yayini
10054=Burada yayin Iletinizi
10055=Ses Yayini Iletiliyor
10056=Aktarimi Durdur
10057=Üyelik için basvur
10058=Benim Katkisi:% d
10059=Hiçbiri
10060=Kanal olusturma
10061=Kanal Sil
10062=Kanal silme: %s, Devam?
10063=Kimlik: 
10064=Sunucu baglantisi basarisiz oldu.Lütfen sonra tekrar deneyin.Dönüs Kodu (-1)
10065=Ag mesgul.Lütfen sonra tekrar deneyin.Dönüs Kodu(%d)
10066=Uygulama Mesaj
10067=Basvurunuz gönderildi ve bir yönetici tarafindan onay bekliyor.
10068=Üye Basvurulari
10069=Bilinmeyen hata, istek (%s), dönüs kodu (%d)
10070=%s sizin üyelik basvurusu grup Yönetici tarafindan onaylanmistir.
10071=%S sizin üyelik basvurusu grup Yönetici tarafindan reddedilmistir.
10072=%1% bir üyesi olmak için daveti kabul etdi %2%.
10073=%1% bir üyesi olma davetini geri çevirdi %2%.
10074=Mesaj
10075=Siz üyelik basvurulari aldiniz.
10076=%1% bir üyesi olmaya davet etti %2%.
10077=Kabul Et
10078=Reddet
10079=Grup Daveti
10080=Profil bilgileri
10081=Burada metin sohbeti kullanamazsiniz.
10082=Resim göndermek basarisiz oldu.
10083=Resim gönderirken bir hata olustu:%d
10084=Tekrar deneyin.
10085=Yükleme basarisiz oldu. Lütfen yeniden deneyin.
10086=Yükleniyor, Lütfen bekleyin...
10087=Ses denetimi
10089=Üyelik daveti basarisiz oldu.Sizin grup maksimum üye sayisi% d ulasmistir.
10090=Üyelik Daveti
10091=Davet Mesaji
10092=Davet Et
10093=%1% üyesi olmasi için ile davet %2%
10094=Üzgünüm, sadece% d gruplarda üyeligine sahip olabilir.
10095=Sen çok hizli konusuyorsun …
10096=Kore
10097=Bilinmiyor
10098=Artik üyelik basvurularini kabul edemezsiniz.Bu grup üyelerinin% d maksimum miktari ulasmistir.
10099=Basarisiz oldu! Bu uygulama baska bir grup yönetici tarafindan kabul edildi
10100=Basarisiz oldu! Bu uygulama baska bir grup yöneticisi tarafindan reddedildi
10101=Basarisiz oldu! Bu uygulama kabul / baska bir grup yönetici tarafindan reddedilmistir.
10102= Basarisiz oldu! %s Gruplar en fazla miktara ulasmistir.
10103=Sunucu baglantisi kesildi. Daha sonra tekrar deneyiniz.
10104=Ag mesgul. Daha sonra tekrar deneyiniz.
10105=Üzgünüm, bu grubu yok. Lütfen grup kimligini yeniden yazin.
10106=Sen yasaklandin.lutfen Bir grup yönetici ile temasa geçiniz.
10107=Üzgünüz, bu grup yuva maksimum miktari ulasmistir.
10108=Sadece üyeler bu gruba girebilirler.
10109=Puanlariniz bu gruba girmek için çok düsük
10110=?%1%? yönetici ?%2%? tarafindan kanaldan kovuldu.
10111=Sen Yönetici% ?%2%? ?%3%? tarafindan %1% 'den çikartilmamis oylandin.
10112=Siz% 3% dakika süreyle yönetici 2% tarafindan 1% den atildiniz.
10113=siz Admin ?%s? tarafindan yok sayildiniz.
10114=?%1%? Yönetici ?%2%? tarafindan yok sayildi.
10115=sizin Sesiniz Yönetici ?%s? tarafindan Iade edilmis.
10116=?%1%? \ 'in sesi Yönetici ?%2%? tarafindan Iade edilmis .
10117=Admin ?%s? sizin metin göndermesinizi engellemisdir.
10118=% 1% Yönetici ?%2%? tarafindan metin göndermesinden engellendi.
10119=Admin ?%s? metin göndererek engellemesini senden kaldirmis.
10120=?%1%? Yönetici ?%2%? metin göndererek engellemesi kaldirildi.
10121=Yönetici ?%1%? ?%2%? kadar tasidi seni
10122=.Üzgünüm.Bu kullanici bulunamiyor.
10123=Tüm kullanicilari tasimak istediginizden emin misiniz
10124=Bu Kanal sadece üyeler için ayrilmistir, girmek için izniniz yok. Konuklar yalnizca lounge de kalabilirler.
10125=Üzgünüz, bu kanal kullanicilari maksimum miktari ulasmistir.
10126=Sen Yönetici tarafindan geçici grubundan disari atildi.Lütfen Daha sonra tekrar deneyin ve grup kurallari uymak emin olun.
10127=Davet mesaji : %s
10128=Üzgünüz.Sadece% d gruplara üyeligin kadar olabilirsiniz.Lütfen gruplarinizi yönetin. 
10129=%s  Bu gruba üye olmak için basvurun kabul edildi.
10130=%s  Bu gruba üye olmak için basvurun reddedildi.
10131=Bu kullanicinin kov
10132=Dakika (s)
10133=Neden
10134=Uygulama Mesaji %s
10135=%s Bu gruba katildin ve üye olarak ayarlandin.
10136=%S küresel bir moderatöre tesvik edilmistir.
10137=%S bir grup yönetici terfi edilmistir.
10138=Serbest Konusma Modu
10139=Müzik Modu
10140=Basin %s Konusun
10141=Yayin türü
10142=Üyelik Sil
10143=Eminmisin artik % s bir üye olmak istemiyorsun? \N
10144=Üyelik Sil
10145=Durum: Ses yayini basliyor.
10146=Durum: Ses yayini iptal edildi.
10147=Sen asagidaki gruplara üye basvurmak için gidiyorsun.
10148=Basvurunuz bu grubun yöneticisina gönderildi.
10149=Bir grup tarafindan admin onayi için bekleyin lütfen.
10150=Katkisi:
10151=Grup üyesi olarak bu kisiyi davet et
10152=Lütfen bu kanal için parolayi girin.
10153=Konumum
10154=Ara
10155=Eger arka plan müzigi baslattiginizda sistem müzik iletecektir.
10156=Sik Kullanilanlara Ekle
10157=Favoriyi sil
10158=Grup Bilgisini görüntüle
10159=Admin mikrofonu aldi. Yalnizca yönetici su anda konusabilir.
10160=%1% %2% için %3% gemisi kaldirildi
10161=Kanal
10162=Sen
10163=Görüntüle / Düzenle
10164=Duyuru
10165=Sen yönetici tarafindan grubun çikartilmamis oylandin ?% s?.
10166=Yalnizca bu gruba girebilirsiniz.\n Lütfen %s  ziyaret etmek istiyorum.
10167=Erisim engellendi
10168=Admin Sizi sessiz vardir.Siz sesli sohbet kuyrugunu etkinlestirmek için elinizi kaldiramassiniz.
10169=Sesli sohbet modu otomatik olarak kanal girerken Bas Konus geçecektir.
16715=Üzgünüm, üyelik adiniz baskalari tarafindan alinmistir.Lütfen tekrar deneyiniz.
16857=Yükleniyor, lütfen bekleyin…

20000=Genel
20001=RaidCall windows baslangiçinda otomatik olarak Baslat
20002=Otomatik oturum aç
20003=Her zaman RaidCall penceresini üstte tut.
20004=Durumu
20005=Uzaga sonra durumunu ayarlayin
20006=Hareketsiz dakika
20007=\ "Mesgul \" tam ekran oyun / program çalistirirken için durumunu ayarlayin.
20008=Otomatik ses ayarini devre disi birakir  (Windows 7 sadece)
20009=Ana pencere
20010=Ana penceresinde kapatirken,sende bunu istiyorsun
20011=Sistem tepsisine ana penceresinde küçült
20012=Oturumu kapatin ve tamamen uygulamadan çikin.
20013=Ses ayarlari
20014=Serbest Konusma Modu
20015=Bas konus
20016=Ayarlar
20017=Yankiyi engelle
20018=Çikis aygiti
20019=Giris aygiti
20020=Gizlilik Ayarlari
20021=Yabancilardan gelen mesajlari engelle
20022=kanal benim kisilerinden davet
20023=Gizlilik
20024=Benim kisileri görmek ve mevcut kanal ziyarete izin ver
20025=Herhangi Sohbet Kayitlar tasarruf etmeyin
20026=Dosya dizinleri
20027=Kayitlari tasarrufu için varsayilan dizini
20028=Degistir
20029=Dosyalari kaydetmek için varsayilan dizin
20030=Degistir
20031=RaidCall göster
20032=Ses yukari
20033=Ses asagi
20034=Hoparlörleri kapat
20035=Mikrofonu kapat
20036=Varsayilanlari geri yükle
20037=El ile ayarlama
20038=Eger kisayol bas-konus olarak ayarlamak istediginiz tusu veya fare dügmesine basin
20039=Gelismis 
20040=Genel
20041=Gizlilik Ayarlari
20042=Dosya dizinleri
20043=Ses ayarlari
20044=Geçis tusu
20045=Ses
20046= (Gelen yanki için)
20047=Karaoke
20048=Müzik ayarlari
20049=Tüm kullanicilarin iletisim istegini reddet

20050=Kullanici adi
20051=Sifre
20052=Yeni bir hesap olusturun
20053=Sifrenizi mi unuttunuz?
20054=Beni hatirla
20055=Otomatik oturum aç
20056=Oturum Aç
20057=Yanlis kullanici adi veya Parola
20058=Oturum zaman asimina ugradi.Daha sonra yeniden deneyin.
20059=Iptal
20060=Oturum açma. Lütfen bekleyin…

20061=Ücretsiz Modu
20062=Yönetici Modu
20063=Sirada Modu

20064=Kanal Ismi
20065=Kanal Sesli Sohbet Modu
20066=Kuyruk Süresi (ler)
20067=Yuvalari
20068=Ses Modu
20069=Varsayilan ses
20070=HD Ses
20071=Düsük gecikme sesli sohbet Garantiler ve ücretsiz ya da Yönetici Modu altinda kendi ekibi ile koordine etmesi gerekmektedir oyuncular için özellikle yararlidir.
20072=High Definition surround ses sunar ve bu tür Sirada Modu altinda karaoke veya diger eglence faaliyetleri gibi büyük canli olaylar için yararlidir.
20073=Erisim Kisitlamalari
20074=Herkes bu kanala girmek için izin ver
20075=Yalnizca üyeler bu kanala girebilir
20076=Bu kanala girmek için sifre gerekli
20077=Bu kanali ziyaret Herkes bir parola girmelisiniz
20078=Sesli sohbet kisitlamasi
20079=Misafirlerin sesli sohbetI kullanmalarina izin vermeyin
20080=Konuklar Ücretsiz Modunda sesli sohbet kullanmasina izin vermeyin.
20081=Yalnizca üyeler bu gruba girebilir.
20082=Grup Adi
20083=Kimlik
20084=Grup Türü
20085=Seviye
20086=Tüm bu grup hakkinda
20087=Degistir
20088=Kullanici adi
20089=Siralama
20090=Katki
20091=Üyelik tarihi
20100=Basarili bir sekilde kopyala ! Artik arkadaslarinizla paylasa bilirsiniz.
20101=Buradan duyuru iletisi olusturun.
20102=Kullanicilar bu kanal girdikten sonra duyuru görüntülemek mümkün olacak.
20103=Daha fazla seçenek kullanmak için sag tiklatabilirsiniz.
20104=URL
20105=Temel Bilgiler
20106=Duyuru
20107=Üyeler
20108=Üyelik Basvurusu
20109=En son uygulamalar: %d
20110=Üye:%d
20111=Uygulama Mesajlari
20112=RaidCall kullanici adinizi giriniz.
20113=Lütfen Sifre girin.
20114=RaidCall hesabi yokmus
20115=Girdiginiz Sifre dogru degil. Lütfen yeniden deneyin.
20116=Üzgünüm.Eger izin verilen maksimum yanlis giris denemeleri astiniz ve hesap kilitli simdi.Bir saat içinde tekrar giris deneyebilirsiniz
20117=Bir sunucu hatasi olustu.
20118=Hesabiniz farkli bir yerden giris yapti, ve simdi çikmis olacaksiniz.Niyetiniz bu degilse, o zaman hesabiniz \ 'in güvenlik ihlali olabilir.
20119=Baglanti basarisiz oldu, lütfen daha sonra tekrar deneyin. (Hata kodu: %d)
20120=RaidCall sürümünüz artik desteklenmemektedir. Lütfen en yeni sürümüne güncellestirin.
20121=Izinleri Yönet
20122=Büyük harf kilidi etkin.
20123=Hatali dogrulama kodu.
20124=Lütfen dogrulama kodunu girin.
20125=Görüntüyü yenile
20126=Dogrulama Kodu
20127=Ses denetimi
20128=Ses ayarlari
20129=Sohbet günlükleri
20130=RaidCall
20131=Kopya
20132=Kanal yuvalari 1 den 10000 olabilir
20133=Kuyruk süresi 1 ile 3600 saniye arasinda olabilir
20134=RaidCall göster
20135=Rütbe Yönetimi
20136=Siralamasi
20137=Görevden
20138=Otomatik ayarla
20139=(RaidCall otomatik olarak mümkün olan en iyi ses kalitesine ayarlar!)
20140=Elle ayarlama
20141=Yasaklama süresi
20142=Operatör
20143=Neden
20144=Kara liste yönetimi
20145=Kaldir
20146=nerilen
20147=Konferans Salonu
20148=Magara
20149=Geçit
20150=Hangar
20151=Tas Koridor
20152=Boyut
20153=RGB
20154=Yesil onay isareti üzerine tiklayin ya da ekran görüntüsü almak için bir yere çift tiklayin
20155=Yalnizca kisi listenizdeki kullanicilar ile yapabilirsiniz
20156=Kova
20157=Balik
20158=Koç
20159=Boga
20160=Ikizler
20161=Kanser
20162=Aslan burcu
20163=Basak
20164=Terazi
20165=Akrep
20166=Yay
20167=Oglak

20168=Burç
20169=Kredi
20170=Krediler nelerdir
20171=Rozetleri
20172=Daha fazla bilgi
20173=Ülke
20174=Rozetleri
20175=Ortak
20176=Nadir
20177=Konuklar sadece Lounge içinde kalabilir
20178=Bu grup yalnizca kimligi arama tarafindan bulunabilir ve bu grubun sadece üyeleri girebilir. Bu üst gruplarda gösterilmez
20179=Genel Grup
20180=Yari-Açik Grup
20181=ozel Grup
20182=Yasakli hesaplar
20183=Yasakli IP'ler
20184=Sil Seçili

20185=Su anda sadece flas baglanti--dan genç ve canli yayin twitch.tv ve justin.tv destekleniyor.
20187=Otomatik ayarla
20188=onizleme
20189=Düzenle
20190=Baglanti flas
20191=Buraya Yapistir flas baglantisi
20192=Genislik
20193=Flas baglanti URL'si nedir?
20194=Yükseklik
20195=Duyuru
20198=Uygulama ayarlari
20199=Basvuru kosullari
20200=Basvuru kosullari grup üyeleri için belirlenen kurallar vardir.Bu gruba katilmak için basvuruda bir konuk Bu görüntüleyebilirsiniz.
20201=Tüm uygulamalari reddet
20202=Olusturulan
20203=Kredi
20204=Bu kanal sadece mesajlari görüntülemek için
20205=Metin sohbet kisitlamasi
20206=Sadece yöneticiler bu kanaldan metin göndere bilir.
20207=Yukarida sadece üyeler bu kanaldan metin göndere bilir.
20208=Konuklar sohbet baglantilari yazma yetkiniz aktif degil
20209=Misafirler için Maksimum karakter siniri:
20210=Konuklar için metin süreyi gönderme süresi:
20211=Konuklar arasinda iletiler için bekleme süresi:
20212=Karakterler
20213=Saniye
20214=Metin sohbet kisitlamalari
20215=Ekran görüntüleri kaydetmek için varsayilan dizin:
20216=Adres
20217=Grup basligi:
20218=Katki:
20219=Kaplama
20220=Göstermek/gizlemek Hotkey yerlesimi
20221=Bindirme Saydamligi artirmak için kisayol tusu
20222=Kaplama saydamligini azaltmak için kisayol tusu
20223=Varsayilan olarak ayarla
20224=Oyunlarda çalismak için kaplamayi nasil alabilirim?
20225=Desteklenen oyun listesini görüntüle
20226=Grup basligi:
20227=Degistir
20228=COPYRIGHT @ 2012 RaidCall.com, tüm haklari saklidir.
20229=RaidCall ekip üyeleri
20230=Bu kanal parola korumali olmustur. Kanal duyurulari görüntülemek için izniniz yok
20231=Uygulama otomatik olarak reddedildi, bir grup yönetici temasa geçin
20232=Yeni
20233=Yeniden Adlandir
20234=Sil
20235=Yukari
20236=Asagi
20237=Üstü
20238=Alt
20239=Kanal sirasini degistir
20240=Kanal Adi degistir
20241=Benim Grubu Yönet
20242=Bu Grubu paylas
20243=Ben halk katildi gruplari Yap
20244=Üzgünüm.Bu kullanici o kamu katildigi gruplara vermis degil.
20245=Tarihinde sona.

20300=Ipucu: Bilgisayarinizdan bir resim yükleyebilir veya web kamerasi kullanarak resim çekebilirsiniz.
20301=Resim Yükle
20302=Resim Çek
20303=Baslatiliyor
20304=Bir webcam yok
20305=Sen kamerasi kullanmak izni yalanladin
20306=Sen kamerasi kullanmak için izini kabul etmissin
20307=Kameraniz su anda kullanilamiyor
20308=Profil resmini ayarla
20309=Yakalama
20310=Resim boyutu
20311=Yükleme basarisiz oldu!
20312=Yükleme tamamlandi!
20313=Yükleniyor... Lütfen pencereyi kapatmayin.
20314=Desteklenen JPG, JPEG ve PNG 4 MB boyutuna kadar olan dosyalari.
20315=Yüklenemedi, bu reseim izin verilen maksimum dosya boyutunu asiyor.
20316=(?nerilen)
20317=?nizleme
20318=Degistir
20319=Fotograf çekmek
20320=Yeniden Deneyin

20330=Katistir
20331=Baglanti adi
20332=Adres

20400=Devam eden bir anket su anda yok, yeni bir anket olusturmak mümkün degil \ \ nSystem bu Ankette kaydetmek, mevcut anket kapatildiktan sonra lütfen tekrar deneyin.
20401=Bir Anket olusturma
20402=Yükleniyor, lütfen bekleyin …
20403=Bu kanalda herhangi bir oy henüz yok.
20404=%1%/%2%
20405=Toplam oy:
20406=Oy
20407=Anket Durdur
20408=Baslat
20409=Kapali
20410=Etkin
20411=Siz oy verdiniz
20412=Sadece grup üyeleri oy verebilir. Oylamak için izniniz yok.
20413=Oy kullanma hakki var, sadece grup yöneticileri / moderatörleri oy verebilir.
20414=Oy süresini giriniz
20415=Oy süresi 1 dakikadan daha fazla olamaz
20416=En çok oy süre 50.000 dakika olmalidir
20417=Oy giriniz
20418=Oy 1 den az olamaz
20419=Oy seçenekleri daha büyük olamaz
20420=Soru metni girin
20421=En az% s karakter
20422=%S karakterden az
20423=Seçimler:
20424=Ekleme
20425=Soru
20426=Olusturulan
20427=Oy
20428=Durumu
20429=Islem
20430=Seçenek giriniz
20431=Yinelenen seçenek
20432=Görünüm
20433=Düzenle
20434=Sil
20435=Oy
20436=Oy
20437=%s Oy
20438=Anket kaydi
20439=Sonuçlari görüntüle
20440=Kayit basarisiz oldu:
20441=Bu grubun herhangi bir anketi yok.
20442=Anket özelligi henüz Beta oldugu için sadece mevcut bazi gruplar olabilir.
20443=Gönder
20444=Aday
20445=Tüm
20446=Üyeler
20447=Moderatörler
20448=Süre:
20449=dakika
20450=(Anket sonra kapanacak!)
20451=Kurallar:
20452=Oy her izin:
20453=(Sadece 1 seçenegi seçebilirsiniz.)
20454=Su anda orada devam eden bir anket, ister misiniz görüntülemek?
20455=Su anda devam eden bir anket, geçerli yoklama sona erdikten sonra yeni bir anket. \n Lütfen deneyin tekrar olusturmak mümkün degil.
20456= Çok oy için tesekkür ederiz. Bu anket, simdi kapali. \n tiklayiniz sonuçlarini görüntülemek için "Ok"
20457=Oy basarisiz, hata kodu:
20458=Basarisiz, hata kodu gönderin:
20459=Iptal hatasi, hata kodu:

20600=aşk
20601=Çiçekler
20602=Hayranları
20603=Facebook Giriş.
20604=üzgünüm, Kendinize çiçek gönderemessiniz.
20605=sira şimdilik boş 
20606=Çiçeklerdeki uygulama sadece Sıradaki Modunda çalıştır. %1% Çiçek göndermek için ellerinizi kaldırın.
20607=%1% göndermek %2%
20608=üzgünüm, çiçek artık büyüyor! Sen başka bir çiçek göndermek edebiliyoruz %1% saniye.
20609=Sürüyor, %1%en içten dileklerimle.
20610=geçerli çiçekler
20611=şimdiki sevgi

30000=Çalisan
30001=Yüklü degil
30002=Download ve yüklü
30003=Çalismiyor
30004=Geçersiz deger
30005=Dize verileri, uzunluk uyumsuzlugu
30006=Arama…
30007=Adini bir harfle baslamalidir.
30008=Arama basarisiz oldu.
30009=Bu ad büyük/küçük harf mevcuttur.
30010=Bu adi almistir!
30011=Arama sirasinda bir ag hatasi olustu.
30012=Veritabani ile etkilesim sirasinda bir hata olustu.
30013=Grup olusturma sirasinda bir ag hatasi olustu.
30014=Benim grubu olustur
30015=Rapor geçmisini sil
30016=Hesabiniza oturum: %s
30017=Bildirimi
30018=Durum iletisi girmek için tiklayiniz
30019=Gruplari
30020=Kisiler
30021=Grup konum
30022=Hata
30023=Puan: % d noktalari sonraki düzeyi: % d ulasmak için gereken
30024=Iptal
30025=Tamam
30026=Konuk
30027=Üye
30028=Moderatör
30029=Grup Yönetim
30030=Grup sahibi
30031=Müsteri Hizmetleri Temsilcisi
30032=RaidCall Admin
30033=Genel Moderatör
30034=Müzik modu ayarlari
30035=Bildirimi
30036=Dogru zaman girdiginizden emin olun, bekleme süresi 1-129.600 dakikadir.
30037=RaidCall Hakkinda
30038=RaidCall
30039=Geribildirim
30040=Basarisiz gönderim!
30041=Basarili bir sekilde gönderildi!
30042=Grup, en fazla yuvalara ulasti.
30043=Hata raporlari
30044=Yeni özellik istegi
30045=RaidCall arabirimi
30046=Gizlilik sorunlari
30047=Güvenlik sorunlari
30048=Diger
30049=Acil duyuru
30050=Uyarilar

30051=Hata
30052=Bildirimi
30053=Yayin
30054=Izin verilmedi.
30055=Profil
30056=Takma adiniz ve 2 32 karakter arasinda olmalidir.
30057=Kadin
30058=Erkek
30059=Ayarlar
30060=Oturumu Kapat
30061=Çikis RaidCall
30062=Girin
30063=Görünüm Grup bilgisi
30064=Sik Kullanilanlara Ekle
30065=Sik kullanilanlari sil
30066=Sistem ayarlari
30067=Forum
30068=Ana sayfa
30069=RaidCall ilkeleri
30070=Gizlilik bildirimi
30071=Yardim
30072=Çevrimiçi
30073=Mesgul
30074=Uzak
30075=Oyun içi
30076=Kategori olusturma
30077=Kisi ekleme
30078=Yeniden Adlandir
30079=Sil
30080=Ileti Gönder
30081=Profili Görüntüle
30082=Kisilere Kullanici Ekle
30083=Kaldir
30084=Yeniden Adlandir
30085=Geçerli Grup Ziyaret
30086=Grubuma davet
30087=Gitme
30088=Bu kisiyi Engellemeyi Kaldir
30089=Kisi listesinden kaldir
30090=Kes
30091=Kopya
30092=Yapistir
30093=Sil
30094=Farkli Kaydet
30095=Tüm
30096=Tümünü temizle
30097=Kartviziti engelle
30098=Biz RaidCall bilgisayarinizdan fon müzigi tespit edemez eger iyi ses kalitesi için yazilim isleme seçmenizi öneririz.
30099=Otomatik ayarla
30100=Donanim isleme
30101=Yazilim isleme
30102=Ücretsiz konusma modu
30103=El ile ayarlama
30104=Bas konus
30105=Klavye kisayollari ayarla
30106=Kaydet
30107=Kisi ekleme
30108=Profili Görüntüle
30109=Mesaj
30110=Kisi listenizdeki gör
30111=Özel kullanici adi
30112=Kategori iletisim görünecektir
30113=Kabul
30114=Reddet
30115=Not: kisisel ayrintilari sohbette vermeyin.
30116=Baglanti kuruluyor…
30117=Kisi ekleme
30118=Kullanici adi
30119=Arama
30120=Bulundugunuz kategorinin adini girin
30121=Eklemek
30122=Tamam
30123=Mesaj Gönder
30124=Reverb etkinlestir
30125=Otomatik kazanç denetimi
30126=Parazit giderme
30127=(Gelen gürültü için)
30128=Degistir
30129=Ana pencereyi kapatir
30130=RaidCall sistem tepsisine en aza indirir
30131=RaidCall kapatirsaniz. Tamamen çikarsiniz.
30132=Hos geldiniz Raidcall herhangi bir yönü ile ilgili görüslerinizi ve önerilerinizi bekliyoruz.Raidcall genel deneyim kullanicilarimiz için gelistirmemize yardimci olacaktir.
30133=Hakkinda Görüsleriniz nedir
30134=Sorun veya önerilerini açiklamak Lütfen \ 're (maksimum 300 karakter) sahip
30135=Benim grubu olusturma
30136=Sohbet günlükleri
30137=Anahtar kelimeler
30138=Ileti Katalogu
30139=Puan
30140=Imza
30141=Dogum günü
30142=Cinsiyet
30143=Hakkimda
30144=Profili Görüntüle
30145=Degistir
30146=Kapat
30147=Grubuma davet
30148=Uygulama
30149=Profili Görüntüle
30150=Üyelik sil
30151=Global Moderatör Yükselt
30152=Global Moderatör Indir
30153=Group Admin Yükselt
30154=Group Admin Indir
30155=Üyesi olarak ayarla
30156=Üyelik sil
30157=Ses yoksay
30158=Sesli göz ardi etmeyin
30159=Sessiz ses
30160=Sesi açma
30161=Grup disinda çikar
30162=Üye yönetimi
30163=Üye davet
30164=Görüntüle/Düzenle
30165=Girin
30166=Kanal olusturma
30167=Alt-kanal olustur
30168=Silmek
30169=Yayin
30170=Danisma Kanal olarak ayarla
30171=Siradan kaldir
30172=Grup Bilgileri görüntüle
30173=Tüm Adminship Kaldir
30174=Group Admin Yükselt
30175=Group Admin Indir
30176=Sorun: digerleri ses duyamiyorum. Sistem su anda test...
30177=Testin, ses çubugu hareket ederse, o zaman hoparlör düzgün çalismiyor edilmelidir ise mikrofona dogru konusun.Daha sonra mikrofonu testi durdurabilir.
30178=RaidCall mikrofon devre disi birakilmis, lütfen etkinlestirin.
30179= RaidCall mikrofonun ses seviyesi çok düsük, size mikrofon ses seviyesini ayarlamak gerekebilir.
30180=Sisteminizin mikrofon devre disi birakilmis, lütfen etkinlestirin.
30181=RaidCall mikrofonun ses seviyesi çok düsük, size mikrofon ses seviyesini ayarlamak gerekebilir.
30182=Farkli bir ses giris aygiti kullanmayi deneyin.
30183=Dogru ses sürücüleri yükledim ve test baslamadan önce mikrofonunuzun dogru çalistigindan emin olun.
30184=Sorun: diger kullanicilarin Konusmayi duyamiyor. Sistem su anda test...
30185= Hoparlörlerinizin test etmek için bu simgeyi tiklatin. Ses duyabiliyorsaniz, hoparlörlerinizin dogru çalisiyor. Hoparlör test sonra durdurabilirsiniz.
30186=RaidCall hoparlörlerin devre disi birakildi, lütfen etkinlestirin.
30187=Sizin RaidCall hoparlörlerin ses seviyesi çok düsük, sizin hoparlör ses seviyesini ayarlamak gerekebilir.
30188=Sisteminizin hoparlörleri devre disi birakildi, lütfen etkinlestirin.
30189=Sistem hoparlörlerin ses seviyesi çok düsük, sizin hoparlör ses seviyesini ayarlamak gerekebilir.
30190=Isletim sisteminizdeki farkli bir ses çikis aygiti kullanmayi deneyin.
30191=Dogru ses sürücüleri yükledim ve test baslamadan önce ses giris aygiti dogru çalistigindan emin olun.
30192=Etkin
30193=Etkinlestir
30194=Ayarlama
30195=Degistir
30196=Test Durdur
30197=Sistem su anda sahip olabilir herhangi bir ses sorunlarini teshis etmek için test ediyor.Sinamayi durdurmak için "Dur test." Ek Yardim dügmesini tiklatin.
30198=Eger yasadiginiz sorun seçiniz
30199=Diger kullanicilarin Konusma duyamiyor.
30200=Diger kullanicilarin konusmak beni duyamiyor
30201=RaidCall mikrofonunuzun düzgün çalisiyor. \n sorunlar olusmaya devam ediyorsa, mikrofon üreticinize basvurmaniz gerekebilir.
30202=RaidCall hoparlörlerinizin dogru çalisiyor. \n sorunlar olusmaya devam ediyorsa, hoparlör üreticinize basvurmaniz gerekebilir.
30203=Olusturma
30204=Kimligi tarafindan
30205=Türü
30206=Anahtar kelime
30207=Tümünü Genislet
30208=Grup adi
30209=Grup adi, 6 ile 30 karakter uzunlugunda olmalidir. Iyi bir grup ismi olmasi gruba tesvik size fayda saglayacaktir.
30210=Türü
30214=Basariyla eklendi! <br> Sik Kullanilanlar listenizi denetleyebilirsiniz.
30215=SSS
30216=Gelismis arama
30217=Arama
30218=Geri
30219=Popüler oyunlar
30220=Diger Oyunlar
30221=Yükleniyor…
30222=Herhangi bir grubun henüz yok. Simdi olusturmak!
30223=Daha
30224=Daha fazla bilgi gizleme
30225=En son
30226=Benim üyeliklerim
30227=Sik Kullanilanlar
30228=Çevrimiçi
30229=Reklamlar
30230=Reklamlari gizle
30231=Anahtar kelime girin veya grup kimligi arama
30232=Zevk için bir grup olusturabilirsiniz.
30233=Sonuç bulunamadi.
30234=%0 sonuçlari
30235=Arama türü
30236=Anahtar kelime
30237=Adin bir harfle baslamalidir.
30238=Basinda bosluk olamaz.
30239=Grup adi, en az 6 karakter uzunlugunda olmalidir.
30240=Grup adi, 30'dan az karakter uzunlugunda olmalidir.
30241=Grup adi zaten almistir.
30242= (%0) Daha fazla RaidCall gruplari olusturamazsiniz. (Not: bir grup olusturulduktan sonra bu silinemez veya baska bir kullaniciya aktarilamaz.)
30243=(%0) Gruplari olusturduk. Herhangi bir daha fazla grup olusturulamiyor.
30244=Tebrikler, bir RaidCall grubu basariyla olusturdunuz!
30245=Grup adi
30246=Kimlik
30247=Grup Türü
30248=Gruba simdi girin
30249=Kapat
30250=Bunu bir daha gösterme.
30251=Grup olusturulurken bekleyin.
30252=Kimligi mi ariyorsunuz?
30253=Grup adi denetleme…
30254=Konusmak için F2 tusuna basin. Farkli bir dügmeyi kullanmayi tercih ediyorsaniz, tercihinizi hotkeys den serbestçe ayarlayabilirsiniz.
30255=Çift açan bir kanala girmek için tiklatin.
30256=Üyelikler ve uygulamalari yönetmek için tiklayiniz
30257=Sag fazla kanal olusturmak için kanal adini tiklayin.
30258=Bu konum Kanal sohbet modudur.
30259=Grup adin bir harfle baslamalidir
30260=Kanal yuvalari %d ve %d arasinda olmalidir
30261=Kuyruk süresi %d ve %d saniye arasinda olmalidir.
30262=Parolalarin bir harfle baslamalidir.
30263=Bir yönetici, mikrofonu aldi. Yalnizca Yöneticiler konusbilir.
30264=Kimlik :%s
30265=Çevrimiçi:%s
30266=Yalnizca üyeleri bu kanala girebilir
30267=Sonraki
30268=Eger bu kanalin %s tekmeyi etmek istediginizden emin misiniz?
30269=Reklam
30270=Küfür
30271=Sel
30272=5 dakika
30273=1 saat
30274=1 Gün
30275=7 Gün
30276=1 ay
30277=1 yil
30278=(%d) dakika
30279=Grubunuzun hedefi çok uzun
30280=Grubun amaci
30281= Grubunuzun hedef ve amaç nedir? Yaratici, tuhaf olmasi gerekiyorsa, yaratici olun.0-30 Karakter arasinda kullanin.
30282=Henüz herhangi bir grubun üyesi degilsiniz.<br /> Kendiniz olusturabilir veya varolan bir grupta üyelik basvurusunda bulunabilirsiniz.
30283=Biz Tavsiye eden RaidCall Gruplari:
30284=Salon
30285=Metin Restore
30286=Blok Metin
30287=Aksine
30288=Begen
30289=Benim üyelik olan Gruplar
30290=Yeni güncellestirmelerin dairemiz!
30291=Anket
30292=Üye Ismimi Düzenle
30293=Lütfen üye adinizi buraya girin:
30294=Bu kullanici için üyelik adini girin:
30295=Üyelik Ismi
30296=Kullanici Adi:
30297=Kullanici adi:

30298=Süre artirin
30299=Tümünü Kaldir
30300=Yukari çikmak
30301=Asagi Tasi
30302=Ikinci siraya tasi
30303=Geçerli Grup Ziyaret

30304=Kuyruga ekle
30305=kanaldan kov
30306=Üyelik Ismi düzenle
30307=ben olan kanala tasi.
30308=RaidCall Hesabini Banna
30309=?% s? IP adresini yasaklamak istediginizden emin misiniz?
30310=Kullanicinin IP sini Banna
30311=Eger sesli sohbet siradan kullanicilarin tüm kaldirmak istediginizden emin misiniz?

30212=Kontenjani
30213=Çiçek Gönder
30314=Üyeler Sohbeti
30315=Anket
30316=Etkinlik Günlügü
30317=Grup Üyesi
30318=Üye degil henüz!
30319=üzgünüm.yöneticiler otomatik reddetmek uygulamalari bu grup kurmustur.Bu grupta üye için basvuruda bulunamazlar.
30320=sizin üyelik adiniz yönetici %3% tarafindan %1%da 2%na degismistir.
30321=Üyelik uygulama basarisiz.Sizin grup maksimum üye sinirina ulasti.
30322=büyük
30323=Orta
30324=küçük
30325=Kontenjani
30326=%s yasaklamak istediginizden emin misiniz?
30327=Blok Tipi
30328=Üyelik adi nedir?
30329=bu grubun %s tekmeyi etmek istediginizden emin misiniz?
30330=?%1%? yönetici ?%2%? tarafindan grubdan kovuldu
30331=Mikrofonu etkinlestirin
30332=Mikrofonu kapat
30333=Hoparlörler etkinlestirin
30334=Hoparlörleri kapat
30335=Sen bir yönetici tarafindan gönderme Metin engellendi
30336=Yalnizca yöneticiler bu kanalda metni gönderebilir
30337=Konuklar bu kanalda metni göndermesi bloke edilmistir
30338=Misafirler için Maksimum karakter limiti:% d karakter
30339=Misafirler için izin verilen metin yollama zamani Süresi:% d saniye
30340=Sonraki mesaj göndermek için misafirler için bekleme süresi:% d saniye
30341=Benim Kanal Toplu Tasima
30342=Kanallar yönet
30343=%0 1% gurupunda %2 yuvasina girdi
30344=%0 1% gurupunu terk etdi
30345=%0 1% tyvasindan çikip %2 yuvasina girdi.
30346=Yöneticiler

30347=Hediyeler
30348=Geçersiz karakterler yok
30349=Serbest Konusma Modu için mikrofon hassasiyeti çok düsük.Diger kullanicilar sizin sesinizi duymak olmayabilir.

40000=tamam
40001=iptal
40002=dikkat
40003=Gönder
40004=Üyelik için basvur
40005=tasarruf
40006=Uygulamak

49999=geri
50000=Sonraki
50001=Sen, kisi listenize asagidaki kullanici eklemek üzeresiniz
50002=Lütfen Bir davetiye mesaji girin
50003=Kendinizi tanitmak için bir mesaj girin.
50004=%S kisi listenize eklendi.
50005=%S bir kisi olarak eklemek istiyor.
50006=Sen %s kisini listene ekledin.
50007=Bulundugunuz kategorinin bir adi girin
50008=Adini degistirmek
50009=%S grubu davet etdi
50010=Bu kullanicini engellediniz.Onlar basvurun veya çevrimiçi oldugunuzda sizi görmek mümkün olmayacaktir.
50011=Arayin
50012=Rehber
50013=Yeniden iletim
50014=Sen Rehber kendinizi ekleyemezsiniz.
50015=Kisiler su kullanici kaldirilsin mi?
50016=Bu kategoriyi silmek istediginizden emin misiniz:Bu kategorideki kisileri silmek için Tamam'i tiklayin My Buddies transfer edilecek
50017=Biz sizin rehber %s için herhangi bir sonuç bulamadik.
50018=Grupa girin
50019=kapat
50020=Sizin temas% %1 grubunda% %2 davet ediyor
50021=Istek Iletisim
50022=%S iletisim talebini reddetti!
50023=%S Yabancilardan gelen tüm iletisim isteklerini reddeder!
50024=Üzgünüm %s kisilerini %d maksimum miktarda ulasti kisinin \ 'nin kisi listesi dolu!
50025=Bu kullanici adi mevcut degil, lütfen tekrar deneyiniz.
50026=Arama basarisiz oldu!
50027=Benim yoldaslar
50028=Yabancilar
50029=Üzgünüm, size rehber %d maksimum miktarda ulastiniz.Eger daha fazla kisi eklemek gerekirse Kisi listenizi yönetmek olun.
50030= %D saniye içinde yeniden baglamadan, sunucu baglantisi kesildi edilmistir.
50031=Yeniden baglanma
50032=Istegi çözüldü
50033=?%s%? ile Metin Sohbet Kayitlar
50034=Yeni Bildirimler
50035=Okunmamis mesajlar
50036=ozel Mesajlar
50037=Sistem Iletileri
50038=RaidCall
50039=Rehber
50040=Gruplar
50041=hepsi
50042=Son 7 gün
50043=Son 30 gün
50044=son 3 ay
50045=Sen yok sayildin.
50046=Bu kanal Admin Mode simdi.Yalnizca yöneticiler konusabilirler
50047=Burada sesli sohbet kullanamazsiniz, bu kanal konusan gelen misafirler engelledi.Lütfen %S
50048=Sizin temas istegi gönderildi ve onay bekliyor.
50049=RaidCall(%s)
50050=Tarih: %s
50051=Yaklasik %d sonuç
50052=Sizin temas istegi kabul edildi!
50053=Otomatik arka plan müzigi için en uygun medya oynatici ayarlayin
50054=Dogrudan bilgisayarinizdan ses iletimi
50055=Asagidaki ortam oynaticilarindan birini seçebilirsiniz
50056=Eger konum Grubu: %s
50057=Bosluk yok parola içinde izin.
50058=Yinelenen Içerik yok
50059=Yasadiginiz sorunlari açiklayiniz
50060=Grup:%1% %2% den %3% gemisi reddetti
50061=%1% Eger %3% %2% olarak yükseltilir
50062=%1%  %2% terketdi
50063=Son Kisiler çikar
50064=%S tüm kullanicilarin davet reddetme seçenegi etkinlestirilir.
50065=%S grup daveti reddetti
50066=%1% grubunda %2% üye için geçerlidir
50067=Bize geribildirimde
50068=Biz RaidCall herhangi bir yönü ile ilgili görüslerinizi ve önerilerinizi bekliyoruz!
50069=Copyright © 2013 RaidCall.com, Tüm Haklari Saklidir.
50070=%S ile sohbet
50071=Güncelleniyor ...
50072=RaidCall Güncelleme
50073=indirmeye baslayin ...
50074=Yeni sürüm kontrol ...
50075=Güncellemeleri yüklemek, lütfen bekleyin ...
50076=Bitti!
50077=Bitti!Yeni sürümü uygulama yeniden baslatildiktan sonra etkili olacaktir.
50078=once bir müzik çalar kurun.
50079=Tümünü Gizle
50080=Tümünü Genislet
50081=Kullanim Kosullari ve Gizlilik Bildirimi
50082=Güncellemek için Katiliyorum
50083=Güncellemeye baslayin
50084=Bitmis güncelleyin, teyit ediniz
50085=Resmi web sayfamiza kafa güncellemesi yaparken herhangi bir sorunla karsilasmadim varsa son RaidCall sürümünü indirmek için www.raidcall.com lütfen.
50086=Sesler Uyarilari
50087=Tüm uyari sesleri devre disi birakin
50088=Bildirimler
50089=Bir etkinlik için RaidCall \ 'in sesi degistirmek için, çift ses bir tür üzerine tiklayin.
50090=Eylem
50091=sarki çal
50092=Durum
50093=Bir kanal baglama
50094=Bir kanal birakmak
50095=Kanal Anahtarlama
50096=Konusmaya basla
50097=Konusmayi birak
50098=Kisiden Gelen mesaj
50099=Kanaldan Gelen mesaj
50100=Sonraki sende
50101Degistirmek

50102=Kayitlar Sohbet
50103=RaidCall kisiler için Facebook arkadaslarini Eszamanlama Lütfen bekleyin,
50104=Facebook arkadaslarinizla senkronize
50105=En son durumunuzu paylasmak için Facebook baglanin ve arkadaslarinizin RaidCall ne yaptigini görelim.RaidCall hepsini davet Devam et!
50106=Facebook baglan
50107=RaidCall de izin istiyorum:
50108=Sizin adiniza RaidCall imza Ver
50109=Facebook baglan
50110=Basariyla Facebook hesabiniza baglayin.
50111=Takma ad
50112=Iliskisiz Baglanti
50113=Facebook sayfasinda haberdar olmak için asagidaki malzeme seçin
50114=Blackliste tasi
50115=Facebook Profili Ziyaret
50116=Eger iptal etmek istediginizden emin misiniz?
50117=Bir dosya halen aktariliyor, size bu pencereyi kapatmak istediginize emin misiniz?
50118=RaidCall Mesaji Gönder
50119=Yasamlar
50120=Tekrar Alma
50121=Devam etmek
50122=Alici iptal etti
50123=Iptal
50124=Basarili Gönderme
50125=Dosya aç
50126=Klasörü aç
50127=Basarisiz Gönderme
50128=(%D) gönderiliyor
50129=Tamamlanan (%d)
50130=Hata (%d)
50131=Eger asagidaki iletisim Kara listeye kaldirmak istediginizden emin misiniz?
50132=Arkadaslar durum ziyaret Facebook Katilin
50133=Facebook arkadas Eszamanlama, lütfen bekleyin
50134=Facebook yetkilendirme basarisiz, tekrar baglayin lütfen
50135=Yine Facebooka baglan
50136=Baglanti Basarisiz
50137=Tekrar Dene
50138=Kredi: %d
50139=Seviye: %d Puan: sonraki seviyeye ulasmak için gerekli% d Puan:% d
50140=Kara listeye almak
50141=Sohbet Kayitlar görüntüle
50142=Facebooka baglan
50143=%d kullanici Facebook bagladiniz.
50144=%d kullanici RaidCall davet edilmistir.
50145=Dosya Gönder
50146=Metin Biçimi
50147=Ifadeler
50148=Bir Ekran atin
50149=Rapor
50150=Bu kullanici çevrimdisi ve dosya alamaz.
50151=Bu dosya çok büyük.Dosyalar 0 ve boyut olarak 4 GB arasinda olmalidir.
50152=Resmi gönderilemedi.
50153=Bu sadece bir kerede tek bir dosya transferi yapabilirsiniz.
50154=Sen kara kullanicilara konusamam
50155=Eger kara listeden asagidaki kullanici kaldirmak için gidiyoruz emin misiniz?
50156=Sohbeti Sil Kayitlar
50157=Eger bu kisiyle tüm mesajlari silmek için gidiyoruz emin misiniz
50158=Eger asagidaki tüm sistem iletilerini silmek için gidiyoruz emin misiniz
50159=Arkadas Durumu
50160=RaidCall için Facebook kisi ekleme
50161=Facebook Durum Güncelleme
50162=RaidCall kullanarak Facebook arkadaslarinizla dogrudan sohbet
50163=Facebook baglan
50164=Bu kisi sizin kisi listenizde degil.Bazi özellikler kullanilamayabilir.
50165=Bu kisi çevrimdisi. Bir mesaj birakabilirsiniz.
50166=Eger bu grup tüm mesajlari silmek için gidiyoruz emin misiniz
50167=%s Metin Sohbet Kayitlar
50168=Son
50169=Grup Mesajlari
50170=Olusturdugum Gruplar
50171=Ben üyelik var Gruplari
50172=Eger%s ve RaidCall arasindaki baglantiyi kapatmak için emin misiniz?Facebook kisilerinizi otomatik olarak silinecektir.
50173=Bir Nudge Gönder
50174=Bu kullanici çevrimdisi.
50175=Siz de sik sik bu kullanici dürttü var! 
50176=Tüm titresim Reddet
50177=Bir Nudge Gönder
50178=Facebook ile baglanma Lütfen bekleyin ...
50179=Facebook'a Durumunuzu güncelleniyor lütfen bekleyin ...
50180=Facebook Baglanti Basarisiz
50181=Yükleniyor ... lütfen bekleyin
50182=Basariyla Güncelleme!
50183=Benim Facebook Profili Ziyaret
50184=kapat
50185=Basarisiz güncelleyin, lütfen tekrar deneyin.
50186=Bugün RaidCall katilin ve bazi eglenceli, oyun oynamak gibi sarki karaoke, sohbet basit ötesine arkadaslariyla birlikte grup çalismalari yapiyor, ve daha fazlasi, çok daha fazlasi var!
50187=Facebook için güncellestirme
50188=Tebrikler! Facebook arkadaslariniz sizin RaidCall Kisi Listenize eklendi!
50189=Facebook baglan
50190=Baglanti %s indir
50191=Birden çok özel sohbet mesajlari açarken mesaj göndermek için asagidaki dogrulama kodunu girmeniz gerekebilir.
50192=Kisileri ekleme veya zaten su anda pek çok kisi eklemis ise virüs programi harrasment önlemek için yeni bir kartvizit eklemek için dogrulanmasi kodunu girmeniz gerekebilir.
50193=Süpheli Hesap Etkinligi.
50194=Verification Code:
50195=Yenile görüntü
50196=Hatali dogrulama kodu, lütfen tekrar deneyin.
50197=(Beklemede)
50198=
50199=Sen artik grupta üyeligi olamaz maksimum grup sinirina ulastiniz.
50200=30 dakika
50201=60 dakika
50202=Facebook Arkadaslar

50203=Sen artik kullanici bir RaidCall iletisi alirsiniz Yabancilardan gelen seçenegi engelle mesajlari saglamistir.
50204=Gizlilik Ayarlari etkinlestirin
50205=RaidCall Facebook 
50206=oynama %s katılmak!
50207=Resmi RaidCall Facebook
50208=gibi
50209=\n RaidCall Gönderenid %s
50210=basarisiz Gönder. Hata Kodu%d
50211=Facebook arkadaslarinizla sohbet
50212= Sen Facebook arkadaslariniz ile sohbet. Bu kisi artik çevrimdisi ve burada bir ileti birakabilirsiniz.
50213=RaidCall Rehbere Ekle
50214=RaidCall Kisiler için yalnizca
50215=Açik Çiçekler
50216=Blok Çiçekler
50220=Bu kisi kara listede. Eger RaidCall Rehber'e bu kisi eklemek için emin misiniz?
50221=baglanmak
50222=Çekinmeyin:
50223=1. Facebook arkadaslarinizla sohbet;
50224=2.RaidCall Rehber olarak davet et.

60001=Oyunlar
60002=Hazine Kutulari için Rush
60003=Seçenek
60004=Gruplarim
60005=En Yeniler
60006=Favorilerim
60007=Tavsiye için Uygula
60008=Üyelik sil
60009=sil
60010=Lütfen bekleyin araniyor
60011=Arama Lütfen tekrar deneyin basarisiz
60012=<div><span>Henüz bir grup katildi degil.<br />Bir grup olusturmak veya bir grup olarak de katilabilir.</span></div><h5>Burada önerilen bazi RaidCall gruplar sunlardir:</h5>
60013=Bir grup girmek için Kimligi Yapistir
60014=Postalamak
60015=kes
60016=Kopyala
60017=hepsini Temizle
60018=sil
60019=hepsini seç
60020=Farkli Kaydet
60021=Arama
60022=Ekran Görüntüsü
60023=Müzik Modu
60024=Ziyaret etmek için Enter tusuna basin
60025=Grup adi uygunluk kontrolünün basarisiz tekrar deneyin.
60026=Etkinlestir
60027=Disable
60028=Tema degistirme
60029=Grup Türü Seçin 
60030=Grup türünü seçiniz
60031=Oyun seç 
60032=Popüler Oyunlar 
60033=Diğerleri 
60034=Grup Bilgileri girin 
60035=Lütfen bekleyin. Grup yaratılıyor. 
60036=Grup Türü 
60037=Grup Adı 
60038=Grup adı uzunluğu 6 ile 30 karakter arasında olmalıdır. Hayır başında veya sonunda boşluk. Hayır uygunsuz kelimeler. 
60039=Grup Gol 
60040=Az 30 karakterden da grubun hedefi veya amacı girin.
60041=Tebrikler! Sizin RaidCall grubu başarıyla oluşturuldu. 
60042=Grup Kimliği 
60043=Şimdi Grupa girin.
60045=oluşturmak
60046=degistirmek
60047=Sik Oyunlari degistirme
60048=Sik oyunu
60049=Oyunu seçildi
60050= (maksimum: 4 oyunlar)

60051=Sunucu Bölge
60052=Tayvan
60053=Amerika
60054=Avrupa
60055=riset
60056=Yeniden Başlat Servisi
60057=Yeniden Başlat Servisi" gruptaki tüm kullanıcılar birkaç dakika boyunca groupdan çikmasına neden olacaktır. Hala devam etmek ister misiniz?
60059=Brezilya


70000=Gülümseme
70001=Gülmek
70002=Göz kirpma
70003=Sasirmis
70004=Üzerinden diliyle Gülümseme
70005=Kizgin
70006=Endiseli
70007=Utanmis
70008=üzücü
70009=Aglayan
70010=Hayal kirikligina ugramis
70011=Uykulu
70012=Gülme
70013=Öpücük
70014=Asik
70015=Soguk ter
70016=Agiz sulandiran
70017=Kusma
70018=Ne?
70019=Bu bir sir
70020=Dudaklarim mühürlü
70021=Sapik yüzü
70022=Cutie pasta
70023=Evet!
70024=Perisan
70025=Küçümseyen
70026=Mutlu
70028=Saskin
70029=Seçtikleri burun
70030=Somurtarak
70031=Alkis
70032=utanmak
70033=Delme
70034=opücük Uçan
70035=Aglayan
70036=Kikirdama
70037=Sizin için Çiçek
70038=Tablo Ez
70039=Bye bye
70040=Kudurmak
70041=Garip
70042=Uyarilmis
70043=opücük
70044=Serin
70045=Naif
70046=sevmek
70047=olmaz
70048=olur
70049=Tokalasmak
70050=bok
70051=Çekiç kafa
70052=Çaliskan
70053=Yalvarma
70054=Lancaster hanedani
70055=Kokteyl
70056=Karpuz
70057=Hediye
70058=Müzik
70059=Saat
70060=Kanli biçagi

30350=Navigasyon Kanalı olarak ayarla
30351=Navigasyon Açıklaması
30352=Sadece kadar giriş için izin% d karakter
30353=Grup Gezinme
30354=İptal Navigasyon Kanalı
30355=Sadece maksimum% d kanal kurmak için izin verdi.
30356=genişlet Grup Gezinme
30357=Gizle Grubu
30358=Resepsiyon Kanal
30359=Grup Uygulamaları
30360=Yönet Apps
30361=Çiçek Ayarları
30362=Yönetici Ayarları
30363=Çiçek gönderimi mesajı kamu sohbet ekranda olmayacak
30364=Scratch Card
30365=Daha Fazla
30366=Scratch Card faaliyeti başlattı. Şimdi katılmak için davet!
30367=Havuz etkinliği başlattı. Şimdi katılmak için davet.
30368=hemen yer almak
Administrator tarafından Sessizleştirilen 
30369=Administrator tarafından 
30370=Yasaklı kelimeler
30371=Sen konuşurken bu kişi yasaklanmıştır.
30372=Mobil çevrimiçi.
30373=yardım merkezi
30374=Diller
30375=zaman göster
30376="%" Bağlan başarılı oldu. Tam güncelleştirmelerinin, dil paketlerinin ve Rydkal yeniden için.
30377=Dili değiştirilemiyor
30378=Plugin başarısız oldu. Yeniden yükleyin
30379=Yükleme
30380=Üzgünüz, Flash Player güncellemeniz gerekir
30381=Flash Player'ın en son sürümünü indirmek için tıklayın
30382=
30383=
30384=
30385="%s" başarıyla geçin. RaidCall yeniden başlattığınızda Dil güncelleme yürürlüğe girecek. Şimdi RaidCall yeniden başlatmak ister misiniz


20700=RaidCall %s 
20701=Yeni Raidcall hesap oluştur
20702=Zaten bir hesabınız var Raidcall
20703=Yeni Raidcall hesap oluştur

24416=Bu hesap adı zaten kullanılıyor
24417=Bu hesabı adı geçersiz karakterler içeriyor
24418=Bir hesap adı girin
24419=Hesabınız adı çok uzun veya çok kısa
24420=Bir takma ad girin
24421=Takma adınız çok uzun veya çok kısa
24422=Hatalı doğrulatma kodu
24423=Doğrulatma kodunu girin
24424=Bir bağlantı hatası oluştu
24425=Lütfen bir şifre girin
24426=Şifrenizi onaylayın
24427=Üzgünüz, şifreniz geçersiz uzunlukta.
24428=Bir e-posta adresi girin
24429=Üzgünüz, e-posta adresiniz geçersiz karakterler içeriyor.
24430=5-25 karakter uzunluğunda. Harf, sayı, nokta ve alt çizgi içerebilir. \n örnek: JoeBloggs123, Joe_Bloggs, Joe.Bloggs
24431=Yeterli değil karakterler
24432=Geçersiz karakterler içeriyor
24433=Görüntüdeki kelimeyi yazınız
24434=tazelemek
24435=Hesap bilgilerinizi dikkatli giriniz
24436=E-posta adresiniz hesabınızı doğrulamak ve unutulmuş şifreleri almak için kullanılır
24437=Geçerli bir e-posta adresi girin
24438=2 ila 32 karakter uzunluğunda olmalı
24439=Şifrenizi tekrar girin
24440=Şifreleriniz eşleşmiyor
24441=Ücretsiz Raidcall Hesap Oluştur 
24442=Ücretsiz bugün Raidcall ile kaydolun ve sohbete başlayın, Arkadaşlarınızla şarkı ve oyun!
24443=Hesap Adı
24444=takma ad
24445=şifre
24446=şifrenizi tekrar girin 
24447=e-posta
24448=Kelime Doğrulama
24449=Ben okudum ve kabul ediyorum Kullanım Koşulları ve Raidcall için Gizlilik Bildirimi ve ben en az 13 yaşında olduğumu teyit onaylandi.
24450=kaydetmek
24451=Kayıt Başarılı!
24452=Profil doldurmak biraz zaman ayırın
24453=cinsiyet
24454=erkek
24455=kadın
24456=Doğum tarihi
24457=yıl
24458=ay
24459=gün
24460=ülke
24461=Profili görüntü yükle
24462=bitirmek
24463=Şifreniz 6 ile 20 karakter uzunluğunda olmalıdır.
24464=Şifre adınızı içeremez.
24465=Birisi zaten e-posta kullaniyor. başka bir deneyin?
24466=Şifre gücü: Çok kısa

20800=Aktivite devam ediyor ve şu anda yeni bir başlatmak değil. Sistem aktivitesi tasarrufu sağlanmıştır. Geçerli bir bittiğinde yeni etkinlik başlatmak lütfen.
20801=Yeni ekle aktivite
20802=kanal yok devam eden bir etkinlik yok
20803=Yükleniyor ...
20804=Başlangıç aktivitesi
20805=Kapat aktivite
20806=Bu çekiliş girmek için uygun değildir. Sadece üyeler bu çekilişlerde verilir.
20807=Bu çekiliş girmek için uygun değildir. Sadece yönetimlerin bu çekilişlerde verilir.
20808=Bu aktivitenin süre giriniz
20809=Aktivite fazla 5 dakika sürmeli.
20810=Etkinlik Kaydı
20811=Scratch Card
20812=grup sahibi Scratch Card işlevi piyasaya değil.
20813=Scratch Card işlevi halen geliştirilmekte ve yalnızca seçilen kanallara uygulanabilir.
20814=Enter ödülü çekiliş
20815=Kazı Kazan Kartı açın
20816=ödülünüzü
20817=Bir kez daha
20818=hizmetimizi kullandığınız için teşekkür ederiz.
20819=Liste
20820=Benim Ödülü
20821=Kullanıcı adı
20822=Ödüller
20823=Ödülü teslim tarihi
20824=Ödülü zaten alınmıştır.
20825=Ödülü alınmamıştır.
20826=Başlat aktivitesi
20827=Ekle aktivite
20828=Ödül Bilgileri
20829=kaç kullanıcının bir ödül alacak giriniz.
20830=İstatistikleri (Puan):
20831=Siz şu anda, bir ödül almadım. Şimdi bizim faaliyet katılın!
20832=Kimse bir ödül aldı!
20833=Scratch Card
20834=Etkinlik Kuralları
20835=Yönetici aktivite kurallarını tamamladı.
20836=Zaten bir ödül iddia
20837=grubunda Yönetici sadece% 1% zamanı (s) kadar katılabilir, bir kullanıcı her kullanıcı içeri katılabilir kaç bir limit tespit etmiştir.
20838=1.lik Ödülü
20839=2.lik Ödülü
20840=3.lük Ödülü
20841=4. Ödülü
20842=5. Ödülü
20843=6. Ödülü
20844=7th Ödülü
20845=8. Ödülü
20846=9th Ödülü
20847=10th Ödülü
20848=11th Ödülü
20849=12th Ödülü
20850=13th Ödülü
20851=14th Ödülü
20852=15 Ödülü
20853=16th Ödülü
20854=17. Ödülü
20855=18. Ödülü
20856=19. Ödülü
20857=20. Ödülü
20858=21. Ödülü
20870=Ödülü Kuralları
20871=Tekrarlanan kazananlar izin verilir.

20872=Etkinlik Arttırıcı
20873=Geçerli kanal yöneticileri herhangi bir faaliyet başlattı değil.
20874=Süresi Doldu
20875=mevcut etkinlikleri-gidiyor. Bunu sonlandırmak istediğinizden emin misiniz?
20876=Grup Yöneticisi% 1% dakika için son aktivite belirledi. Faaliyet süresi doldu,
Katılımınız için teşekkür ederim.
20877=Geçerli etkinlik yöneticisi tarafından sonlandırıldı. İşbirliğiniz için teşekkür ederiz.
20878=Tüm ödüller uzağa verildi gibi, etkinliği otomatik olarak bitti. İlginiz için teşekkürler!
20879=Yükleme Hatası.
20880=Faaliyet Başlığı
20881=en az girdi% s karakter
20882=Yukarı izin verilir.
20883=aktivitesi fazla 10.000 dakika süremez.
20884=Ödülü Numaraları
20885=Şu anda devam eden bir faaliyet var. Şimdi yeni bir etkinlik başlatmak olamaz.

20612=% 1%% 2 ile% o% 3% dedi
20613=Seni seviyorum
20614=Seni sonsuza kada
